# Uses of Class
org.codehaus.janino.Java.TextBlock

Packages that use Java.TextBlock
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.TextBlock in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.TextBlock
Modifier and Type
Method
Description
`R`
Visitor.RvalueVisitor.`visitTextBlock(Java.TextBlock tb)`
Invoked by `accept(Visitor.RvalueVisitor)`

## Uses of Java.TextBlock in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.TextBlock
Modifier and Type
Method
Description
`Java.Rvalue`
DeepCopier.`copyTextBlock(Java.TextBlock subject)`
`void`
AbstractTraverser.`traverseTextBlock(Java.TextBlock tb)`
`void`
Traverser.`traverseTextBlock(Java.TextBlock tb)`